AnsweredAssumed Answered

SolR indexing over alfresco 4.2 war while using Alfresco SDK 3.4

Question asked by aoulhent on Feb 13, 2015
Hello everyone,
We are using lucene indexing and deploying alfresco 3.4 war using Alfresco SDK 3.4
Now we aim to use an Solr indexing and deploying another alfresco war (alfresco 4.2) but still remaining Alfresco SDK 3.4
My question is: can we use an Solr indexing even with Alfresco SDK 3.4?
Thanks in advance,

Outcomes